Skip to main content
POST
/
api
/
mpp
/
stream
/
tick
Advance a payment stream by one tick
curl --request POST \
  --url https://mag3nt.com/api/mpp/stream/tick \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "stream_id": "<string>",
  "card_id": "<string>",
  "card_token": "<string>"
}
'
{
  "total_ticked": 123,
  "remaining": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.mag3nt.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Session token from POST /api/auth/verify

Body

application/json
stream_id
string
required
card_id
string
required
card_token
string
required

Response

200 - application/json

Tick processed

total_ticked
number
remaining
number